﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&family=Noto+Serif+JP:wght@700&display=swap');


body {
	background-color:#FFF;
	color:#333333;
}


#pagetop {
	margin:0px;
	padding:0px;
	width:0px;
	height:0px;
}


@media (min-width: 45rem) {
}


/*-----------------------header---------------------------*/



#crnav {
	position: relative;
}
#crnav-head {
	position:fixed;
	top:0px;
	right:0px;
	z-index:102;
	background-color:#3399CC;
	padding:10px;
	width:100%;
	border-bottom:#63BEEB 15px solid;
}
#crnav-head h1 {
	font-family: 'Noto Serif JP', serif;
	color:#FFF;
	display:inline-block;
	text-align: left;
	}
#crnav-head h1 a {
	color:#FFF;}
#crnav-head .menu-trigger,
#crnav-head .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

#crnav-head .menu-trigger {
	position:absolute;
  width: 60px;
  height: 44px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
  right:20px;
}
#crnav-head .menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #fff;
  border-radius: 8px;
}
#crnav-head .menu-trigger span:nth-of-type(1) {
  top: 0;
}
#crnav-head .menu-trigger span:nth-of-type(2) {
  top: 18px;
}
#crnav-head .menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
#crnav-head .menu-trigger::after {
  position: absolute;
  left: 0;
  bottom: -30px;
  content: 'MENU';
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  transition: all .4s;
}
#crnav-head .menu-trigger.active::after {
  content: 'CLOSE';
  bottom: -25px;
}
#crnav-head .menu-trigger.active span:nth-of-type(1) {
  transform: translateY(18px) rotate(-45deg);
}
#crnav-head .menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
#crnav-head .menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-18px) rotate(45deg);
}

#crnav-body {
	position:fixed;
	top:95px;
	z-index:103;
	background-color:#3399CC;
	width:100%;
	padding:30px;
	display:none;
}
#crnav-body ul {
	list-style-type: none;
}
#crnav-body ul li {
	font-size:2.5rem;
	color:#FFF;
	padding:5px;
	color:#FFF;
}
#crnav-body ul li a {
	color:#FFF;
}
#pc_header {
	display:none;
}

@media (min-width: 45rem) {
#pc_header {
	display:block;
	background:#3399CC;
	border-bottom:#63BEEB 15px solid;
	}
#crnav {
	display:none;}

#pc_header .jimin_logo {
	display:inline-block;
	width:130px;
	margin:20px 0px 0px 0px;
}
#pc_header h1 {
	display:inline-block;
	font-family: 'Noto Serif JP', serif;
	font-size:30px;
	margin:20px 0px 0px 15px;
	}
#pc_header h1 a {
	color:#FFF;}
#pc_header .header_menu {
	display:inline-block;
	width:80%;
	text-align:right;
	float:right;
	}
#pc_header .header_menu #main_nav ul {
	margin:20px 0px 0px 0px;}
#pc_header .header_menu #main_nav ul li {
	display:inline-block;
	color:#FFF;
	font-weight:bold;
	margin:0px 0px 20px 20px;
	font-size:20px;}
#pc_header .header_menu #main_nav ul li a {
	color:#FFF;}
}
 @media (min-width: 60rem) {
#pc_header .header_menu {
	width:55%;
	}
	 
}
/*-----------------------header---------------------------*/

@media (min-width: 45rem) {
}

/*------------------------nav-----------------------------*/




/*-----------------------amin---------------------------*/
main.contents_page {
	margin-top:130px}
main.contents_page  h2 {
	font-size:30px;
	text-align:center;
	padding:20px;}
main.contents_page  .pagetop_img {
	text-align:center;}




@media (min-width: 45rem) {
main.contents_page {
	margin-top:0px}	 
main.contents_page  h2 {
	font-size:40px;
	padding:50px;}	
}


.anime_up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(40px);
  transition: all 1s;
}
.anime_up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}


/*-------------------page_top_link------------------------*/


#page_top_link {
	position:fixed; /*固定*/
	bottom:10px;
	right:0px;
	z-index:200;
}

#page_top_link {
  border-radius: 50%;
  background: #009944;
  padding:20px;
  }
#page_top_link a {
	line-height:130%;
	color:#FFF;
	display:block;}

/*-------------------/page_top_link------------------------*/


/*-----------------------footer---------------------------*/

#footer #footer_contact {
	background-color:#B9DAE8;
	-webkit-clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 15%, 100% 100%, 0 100%);
  padding:60px 3% 30px 3%;
}
#footer #footer_contact .contact_tel {
	background-color:#FFF;
	margin:20px;
	padding:20px;}
#footer #footer_contact .contact_tel p {
	text-align:center;}
#footer #footer_contact .contact_tel ul li {
	list-style:none;
	font-size:28px;
	text-align:center;
	}
#footer #footer_contact .contact_tel ul li span {
	color:#3399CC;}
#footer #footer_contact .contact_form {
	background-color:#FFF;
	margin:20px;
	padding:30px 20px 40px 20px;}
#footer #footer_contact .contact_form p {
	text-align:center;
	padding-bottom:20px;}
#footer #footer_contact .contact_form .contact_link {
	text-align:center;}
#footer #footer_contact .contact_form .contact_link a {
	background:#333333;
	text-align:center;
	padding:10px 20px;
	color:#FFF;}	
#footer #footer_info {
	background-color:#3399CC;
	padding:30px 5%;
	color:#FFF;
	}
#footer #footer_info .footer_contents .logo {
	width:188px;
}
#footer #footer_info .footer_contents h1 {
	font-family: 'Noto Serif JP', serif;
}
#footer #footer_info .footer_contents ul.footer_link li {
	list-style:none;
	margin:20px 0px 0px 0px;}
#footer #footer_info .footer_contents .footer_jimin_mark {
	width:40%;
	float:right;
	}

 @media (min-width: 45rem) {
#footer #footer_contact {
	-webkit-clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);
  padding:150px 3% 100px 3%;
}
#footer #footer_contact .contact_tel {
	margin:0px 10%;
	padding:30px 20px;}	 
#footer #footer_contact .contact_form {
	margin:0px 10%;
	padding:40px 20px 50px 20px;}
#footer #footer_info .footer_contents .logo {
	display:inline-block;
}
#footer #footer_info .footer_contents h1 {
	display:inline-block;
	font-size:30px;
	line-height:120%;
	margin-left:10px;
}
#footer #footer_info .footer_contents ul.footer_link li {
	list-style:none;
	margin:0px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;}	
#footer #footer_info .footer_contents .footer_jimin_mark {
	width:190px;
	float:right;
	position:relative;
	}
#footer #footer_info .footer_contents .footer_jimin_mark img {
	position:absolute;
	top:-75px;
}
	}
/*-----------------------footer---------------------------*/



.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix:before {
　　　　content: "";
	display: block;
	clear: both;
}

.clearfix {
	display: block;
}
